{
    "UpdServerList":[
        {
            "UpdProgramFileInfoURL": "https://www.xsecantivirus.com/update/online/programfileinfo.json",
            "UpdDatabaseFileInfoURL": "https://www.xsecantivirus.com/update/online/databasefileinfo.json",
            "UpdUpdaterInfoURL": "https://www.xsecantivirus.com/update/online/updaterupdinfo.json"
        },
        {
            "UpdProgramFileInfoURL": "http://7xp6o7.com5.z0.glb.clouddn.com/update/online/programfileinfo.json",
            "UpdDatabaseFileInfoURL": "http://7xp6o7.com5.z0.glb.clouddn.com/update/online/databasefileinfo.json",
            "UpdUpdaterInfoURL": "http://7xp6o7.com5.z0.glb.clouddn.com/update/online/updaterupdinfo.json"
        }
    ]
}